#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 apply-refact
version:              0.9.3.0
visibility:           public
id:                   apply-refact-0.9.3.0-B31ns0h05T71LDJWGOqJV1
key:                  apply-refact-0.9.3.0-B31ns0h05T71LDJWGOqJV1
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  be53796e714c70decd3a1dc640bdb5c5
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/apply-refact-0.9.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.9.3.0-B31ns0h05T71LDJWGOqJV1
depends:
    base-4.15.1.0 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.13-2HbyNcAy4YaYO3KF14Rpw
    filemanip-0.3.6.3-7EykhhoWvM1Kzl2pUyZSQf ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-Gzgj74xpdgV4z6J6K3Qjkm
    process-1.6.13.2 refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    syb-0.7.2.3-9kyift35DVr9NXNmdJlqpE transformers-0.5.6.2
    uniplate-1.6.13-1XmDAkTKBoK3q9wowisvoj
    unix-compat-0.7-6rcKSdQzNy3DSAMrHB51r7

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

